Bug 477251 - google-gadgets-0.10.4
Summary: google-gadgets-0.10.4
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: google-gadgets
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-19 21:37 UTC by Rex Dieter
Modified: 2009-01-16 23:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-20 20:48:55 UTC


Attachments (Terms of Use)

Description Rex Dieter 2008-12-19 21:37:21 UTC
kde-4.2 includes google gadgets integration, but requires 0.10.4.

Comment 1 Rex Dieter 2008-12-20 20:36:14 UTC
shrug, hate or love me, I'll "just do it", and we'll see how things go.

Comment 2 Rex Dieter 2008-12-20 20:48:55 UTC
rawhide updated. 

Eventually, we'll probably want F-9, F-10 branches too, when kde-4.2.0 lands (in January).

Comment 3 Fedora Update System 2008-12-31 09:56:45 UTC
google-gadgets-0.10.4-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/google-gadgets-0.10.4-2.fc10

Comment 4 Fedora Update System 2008-12-31 09:56:48 UTC
google-gadgets-0.10.4-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/google-gadgets-0.10.4-2.fc9

Comment 5 Fedora Update System 2009-01-16 23:46:29 UTC
google-gadgets-0.10.4-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2009-01-16 23:48:41 UTC
google-gadgets-0.10.4-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.